.alert:not(.em-alert-filter) {
    background-color: #fff;
    border-color: #4e5b6d;
    padding: 0.938rem;
    display: inline-flex;
    width: 100%;
    align-items: flex-start;
    flex-direction: column;
    justify-content: space-between;
    border-radius: 4px;
    margin-top: 15px;
}

#system-message-container #system-message {
    margin: 20px;
}

#system-message {
    position: relative;
    width: 80%;
    left: 10%;
    z-index: 10;
}

#system-message {
    padding: 20px 0 0;
}

.alert, .alert h4, .text-warning {
    color: #4e5b6d;
}

.alert .close, .alert .alert-link, .alert .alert-link:hover {
    font-size: xx-large;
    opacity: 1;
    top: unset;
    left: unset;
    width: auto;
    display: block;
    position: relative;
    float: right;
    right: unset;
    background: transparent;
    color: #1e448a;
}

.close {
    align-self: flex-end;
}

.alert h4 {
    font-weight: 500;
}

.logo-lascala-partout img {
    width: fit-content;
}